.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.390137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.143066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.392578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.109863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.mb{transform:matrix(0.493592,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.493592,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.493592,0.000000,0.000000,0.616997,0,0);}
.m1{transform:matrix(0.616919,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.616919,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.616919,0.000000,0.000000,0.616997,0,0);}
.m0{transform:matrix(0.616920,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.616920,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.616920,0.000000,0.000000,0.616997,0,0);}
.m2{transform:matrix(0.616920,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.616920,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.616920,0.000000,0.000000,0.616997,0,0);}
.m3{transform:matrix(0.616925,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.616925,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.616925,0.000000,0.000000,0.616997,0,0);}
.m9{transform:matrix(0.616997,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.616997,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.616997,0.000000,0.000000,0.616997,0,0);}
.ma{transform:matrix(0.617059,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.617059,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.617059,0.000000,0.000000,0.616997,0,0);}
.m8{transform:matrix(0.617145,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.617145,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.617145,0.000000,0.000000,0.616997,0,0);}
.m7{transform:matrix(0.617148,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.617148,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.617148,0.000000,0.000000,0.616997,0,0);}
.m5{transform:matrix(0.617182,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.617182,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.617182,0.000000,0.000000,0.616997,0,0);}
.m4{transform:matrix(0.617193,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.617193,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.617193,0.000000,0.000000,0.616997,0,0);}
.m6{transform:matrix(0.617226,0.000000,0.000000,0.616997,0,0);-ms-transform:matrix(0.617226,0.000000,0.000000,0.616997,0,0);-webkit-transform:matrix(0.617226,0.000000,0.000000,0.616997,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.798310px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.727957px;}
._1{width:6.693559px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(16,15,13);}
.fsd{font-size:24.000000px;}
.fs11{font-size:31.998400px;}
.fs14{font-size:31.999200px;}
.fs0{font-size:32.003600px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:39.988400px;}
.fsf{font-size:39.996000px;}
.fs10{font-size:40.000000px;}
.fs5{font-size:43.983200px;}
.fs1{font-size:44.005200px;}
.fs4{font-size:47.980800px;}
.fsc{font-size:48.000000px;}
.fs2{font-size:48.005600px;}
.fs6{font-size:55.973600px;}
.fs13{font-size:56.000000px;}
.fs9{font-size:64.000000px;}
.fs3{font-size:68.008000px;}
.fse{font-size:120.000000px;}
.fsb{font-size:144.000000px;}
.fsa{font-size:200.000000px;}
.fs12{font-size:328.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:1.236956px;}
.y12{bottom:1.735736px;}
.y1c{bottom:4.106816px;}
.y44{bottom:5.240058px;}
.y40{bottom:5.264202px;}
.y46{bottom:5.411065px;}
.y17{bottom:6.477729px;}
.y14{bottom:6.531531px;}
.y41{bottom:7.026363px;}
.y36{bottom:7.253418px;}
.y3f{bottom:8.050578px;}
.y38{bottom:8.186318px;}
.ye{bottom:8.493335px;}
.y18{bottom:8.509624px;}
.y3a{bottom:9.114281px;}
.y27{bottom:9.141429px;}
.y10{bottom:11.194302px;}
.y34{bottom:11.222684px;}
.y16{bottom:13.664018px;}
.y2b{bottom:16.228011px;}
.y2d{bottom:17.844050px;}
.y2f{bottom:22.242993px;}
.y43{bottom:24.983965px;}
.y29{bottom:29.150645px;}
.y30{bottom:35.785832px;}
.y3e{bottom:37.419641px;}
.y26{bottom:39.991284px;}
.y21{bottom:48.234366px;}
.y2c{bottom:63.661021px;}
.y3d{bottom:66.788703px;}
.y22{bottom:69.313455px;}
.y25{bottom:70.841140px;}
.y20{bottom:83.181082px;}
.y3c{bottom:96.157765px;}
.y24{bottom:101.690995px;}
.y1f{bottom:118.127798px;}
.y31{bottom:129.177459px;}
.y23{bottom:132.540851px;}
.y1e{bottom:153.074514px;}
.y2a{bottom:156.816725px;}
.y28{bottom:175.125004px;}
.y32{bottom:249.318642px;}
.ya{bottom:250.783163px;}
.y1{bottom:307.286278px;}
.y3b{bottom:319.917919px;}
.y3{bottom:326.556825px;}
.y5{bottom:329.213861px;}
.y15{bottom:360.052117px;}
.yf{bottom:362.520352px;}
.y7{bottom:372.972283px;}
.y19{bottom:377.466490px;}
.y45{bottom:449.746450px;}
.y39{bottom:474.710153px;}
.y2{bottom:533.547261px;}
.y13{bottom:568.345651px;}
.y37{bottom:602.771111px;}
.y35{bottom:604.640859px;}
.y42{bottom:692.463240px;}
.yd{bottom:705.592956px;}
.y11{bottom:726.025432px;}
.y33{bottom:761.701915px;}
.y6{bottom:854.196462px;}
.y4{bottom:889.451183px;}
.y1d{bottom:900.855264px;}
.y1b{bottom:1053.332525px;}
.yb{bottom:1059.425495px;}
.yc{bottom:1084.320277px;}
.y9{bottom:1085.375406px;}
.y2e{bottom:1258.021069px;}
.y8{bottom:1280.425221px;}
.h1f{height:21.574219px;}
.h1{height:23.299496px;}
.h30{height:23.593160px;}
.h2e{height:25.037743px;}
.h20{height:28.000563px;}
.h18{height:28.003192px;}
.h14{height:28.005992px;}
.h31{height:28.056092px;}
.h8{height:28.142578px;}
.h25{height:28.967302px;}
.h9{height:29.112649px;}
.h15{height:29.578125px;}
.h21{height:29.615861px;}
.h6{height:32.020972px;}
.h2{height:32.036989px;}
.h28{height:33.654724px;}
.h5{height:34.931334px;}
.h3{height:34.949389px;}
.h11{height:35.008416px;}
.h2a{height:35.524472px;}
.h19{height:37.300957px;}
.h1b{height:37.304688px;}
.h1d{height:39.093750px;}
.h22{height:39.780518px;}
.h2f{height:39.830865px;}
.h7{height:40.750311px;}
.h1e{height:40.923691px;}
.h32{height:42.275879px;}
.h2b{height:45.038321px;}
.h29{height:46.973199px;}
.h4{height:49.511684px;}
.ha{height:50.031250px;}
.h12{height:56.367839px;}
.h16{height:59.927695px;}
.h2c{height:65.762478px;}
.hf{height:72.415716px;}
.hd{height:91.332848px;}
.h13{height:96.270305px;}
.hb{height:112.742647px;}
.h2d{height:127.994816px;}
.h17{height:130.019531px;}
.he{height:130.359375px;}
.h1c{height:154.273957px;}
.h10{height:156.023438px;}
.h26{height:179.490135px;}
.hc{height:181.054688px;}
.h1a{height:190.489219px;}
.h27{height:385.180230px;}
.h24{height:1271.014041px;}
.h0{height:1310.501855px;}
.h23{height:1311.390334px;}
.wd{width:32.307943px;}
.we{width:35.539033px;}
.wc{width:37.154332px;}
.w13{width:50.482210px;}
.w8{width:50.773926px;}
.w14{width:57.960955px;}
.w3{width:69.103676px;}
.w4{width:71.764908px;}
.w5{width:99.770900px;}
.w18{width:165.461338px;}
.w9{width:183.788630px;}
.w17{width:216.398161px;}
.w19{width:220.665313px;}
.w2{width:224.362360px;}
.w6{width:250.303386px;}
.w7{width:264.306753px;}
.w1{width:278.882692px;}
.w15{width:306.250216px;}
.wa{width:357.332641px;}
.w12{width:380.168937px;}
.w16{width:443.578964px;}
.wb{width:517.471772px;}
.wf{width:568.748427px;}
.w11{width:944.005574px;}
.w0{width:955.111522px;}
.w10{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:2.467988px;}
.x1e{left:3.783426px;}
.x1a{left:4.935977px;}
.x1f{left:6.034232px;}
.x2b{left:9.309252px;}
.x27{left:11.843876px;}
.x12{left:13.670188px;}
.x29{left:16.982228px;}
.x14{left:27.673554px;}
.x1c{left:30.896747px;}
.x2e{left:33.737402px;}
.x25{left:37.656567px;}
.x9{left:41.285498px;}
.x8{left:50.866229px;}
.x3{left:52.679707px;}
.x11{left:54.261440px;}
.xd{left:57.138868px;}
.x20{left:66.232171px;}
.x15{left:68.264066px;}
.x17{left:81.645993px;}
.xa{left:88.174810px;}
.x24{left:108.442540px;}
.x1d{left:119.714715px;}
.x19{left:132.624515px;}
.x2c{left:153.242337px;}
.x4{left:211.972318px;}
.x2a{left:238.934714px;}
.x6{left:260.005296px;}
.x28{left:311.905728px;}
.x2{left:315.404726px;}
.x7{left:320.238281px;}
.x23{left:326.411330px;}
.x21{left:348.647542px;}
.x30{left:354.698179px;}
.x22{left:382.455398px;}
.xf{left:394.349999px;}
.xc{left:396.817987px;}
.x2f{left:504.840723px;}
.x5{left:519.723564px;}
.x1{left:540.812525px;}
.x1b{left:553.977023px;}
.xb{left:566.323782px;}
.xe{left:602.843193px;}
.x18{left:605.595001px;}
.x16{left:647.635456px;}
.x2d{left:666.136107px;}
.x26{left:751.622537px;}
.x13{left:806.918689px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.971539pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.933530pt;}
._1{width:3.616202pt;}
.fsd{font-size:12.966025pt;}
.fs11{font-size:17.287169pt;}
.fs14{font-size:17.287601pt;}
.fs0{font-size:17.289978pt;}
.fs7{font-size:19.449038pt;}
.fs8{font-size:21.603775pt;}
.fsf{font-size:21.607881pt;}
.fs10{font-size:21.610042pt;}
.fs5{font-size:23.761970pt;}
.fs1{font-size:23.773855pt;}
.fs4{font-size:25.921677pt;}
.fsc{font-size:25.932050pt;}
.fs2{font-size:25.935076pt;}
.fs6{font-size:30.239796pt;}
.fs13{font-size:30.254059pt;}
.fs9{font-size:34.576067pt;}
.fs3{font-size:36.741393pt;}
.fse{font-size:64.830126pt;}
.fsb{font-size:77.796151pt;}
.fsa{font-size:108.050209pt;}
.fs12{font-size:177.202344pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:0.668267pt;}
.y12{bottom:0.937733pt;}
.y1c{bottom:2.218711pt;}
.y44{bottom:2.830947pt;}
.y40{bottom:2.843991pt;}
.y46{bottom:2.923333pt;}
.y17{bottom:3.499600pt;}
.y14{bottom:3.528667pt;}
.y41{bottom:3.796000pt;}
.y36{bottom:3.918667pt;}
.y3f{bottom:4.349333pt;}
.y38{bottom:4.422667pt;}
.ye{bottom:4.588533pt;}
.y18{bottom:4.597333pt;}
.y3a{bottom:4.924000pt;}
.y27{bottom:4.938667pt;}
.y10{bottom:6.047733pt;}
.y34{bottom:6.063067pt;}
.y16{bottom:7.382000pt;}
.y2b{bottom:8.767200pt;}
.y2d{bottom:9.640267pt;}
.y2f{bottom:12.016800pt;}
.y43{bottom:13.497613pt;}
.y29{bottom:15.748667pt;}
.y30{bottom:19.333333pt;}
.y3e{bottom:20.216000pt;}
.y26{bottom:21.605333pt;}
.y21{bottom:26.058667pt;}
.y2c{bottom:34.392933pt;}
.y3d{bottom:36.082667pt;}
.y22{bottom:37.446667pt;}
.y25{bottom:38.272000pt;}
.y20{bottom:44.938667pt;}
.y3c{bottom:51.949333pt;}
.y24{bottom:54.938667pt;}
.y1f{bottom:63.818667pt;}
.y31{bottom:69.788257pt;}
.y23{bottom:71.605333pt;}
.y1e{bottom:82.698667pt;}
.y2a{bottom:84.720400pt;}
.y28{bottom:94.611467pt;}
.y32{bottom:134.694657pt;}
.ya{bottom:135.485867pt;}
.y1{bottom:166.011733pt;}
.y3b{bottom:172.835991pt;}
.y3{bottom:176.422667pt;}
.y5{bottom:177.858133pt;}
.y15{bottom:194.518533pt;}
.yf{bottom:195.852000pt;}
.y7{bottom:201.498667pt;}
.y19{bottom:203.926667pt;}
.y45{bottom:242.975991pt;}
.y39{bottom:256.462657pt;}
.y2{bottom:288.249467pt;}
.y13{bottom:307.049333pt;}
.y37{bottom:325.647724pt;}
.y35{bottom:326.657857pt;}
.y42{bottom:374.103991pt;}
.yd{bottom:381.197333pt;}
.y11{bottom:392.236000pt;}
.y33{bottom:411.510257pt;}
.y6{bottom:461.480533pt;}
.y4{bottom:480.526933pt;}
.y1d{bottom:486.688000pt;}
.y1b{bottom:569.064000pt;}
.yb{bottom:572.355733pt;}
.yc{bottom:585.805165pt;}
.y9{bottom:586.375200pt;}
.y2e{bottom:679.647200pt;}
.y8{bottom:691.751067pt;}
.h1f{height:11.655494pt;}
.h1{height:12.587577pt;}
.h30{height:12.746229pt;}
.h2e{height:13.526667pt;}
.h20{height:15.127333pt;}
.h18{height:15.128754pt;}
.h14{height:15.130267pt;}
.h31{height:15.157333pt;}
.h8{height:15.204057pt;}
.h25{height:15.649615pt;}
.h9{height:15.728139pt;}
.h15{height:15.979613pt;}
.h21{height:16.000000pt;}
.h6{height:17.299364pt;}
.h2{height:17.308017pt;}
.h28{height:18.182000pt;}
.h5{height:18.871690pt;}
.h3{height:18.881444pt;}
.h11{height:18.913333pt;}
.h2a{height:19.192133pt;}
.h19{height:20.151881pt;}
.h1b{height:20.153896pt;}
.h1d{height:21.120439pt;}
.h22{height:21.491467pt;}
.h2f{height:21.518667pt;}
.h7{height:22.015398pt;}
.h1e{height:22.109067pt;}
.h32{height:22.839588pt;}
.h2b{height:24.332000pt;}
.h29{height:25.377320pt;}
.h4{height:26.748739pt;}
.ha{height:27.029435pt;}
.h12{height:30.452784pt;}
.h16{height:32.376000pt;}
.h2c{height:35.528248pt;}
.hf{height:39.122667pt;}
.hd{height:49.342667pt;}
.h13{height:52.010133pt;}
.hb{height:60.909333pt;}
.h2d{height:69.149333pt;}
.h17{height:70.243188pt;}
.he{height:70.426789pt;}
.h1c{height:83.346667pt;}
.h10{height:84.291826pt;}
.h26{height:96.969733pt;}
.hc{height:97.814985pt;}
.h1a{height:102.912000pt;}
.h27{height:208.094023pt;}
.h24{height:686.666667pt;}
.h0{height:708.000000pt;}
.h23{height:708.480001pt;}
.wd{width:17.454400pt;}
.we{width:19.200000pt;}
.wc{width:20.072667pt;}
.w13{width:27.273067pt;}
.w8{width:27.430667pt;}
.w14{width:31.313467pt;}
.w3{width:37.333333pt;}
.w4{width:38.771067pt;}
.w5{width:53.901333pt;}
.w18{width:89.390661pt;}
.w9{width:99.292000pt;}
.w17{width:116.909333pt;}
.w19{width:119.214667pt;}
.w2{width:121.212000pt;}
.w6{width:135.226667pt;}
.w7{width:142.792000pt;}
.w1{width:150.666667pt;}
.w15{width:165.452000pt;}
.wa{width:193.049333pt;}
.w12{width:205.386667pt;}
.w16{width:239.644000pt;}
.wb{width:279.564667pt;}
.wf{width:307.266933pt;}
.w11{width:510.000000pt;}
.w0{width:516.000000pt;}
.w10{width:516.480001pt;}
.x0{left:0.000000pt;}
.x10{left:1.333333pt;}
.x1e{left:2.044000pt;}
.x1a{left:2.666667pt;}
.x1f{left:3.260000pt;}
.x2b{left:5.029333pt;}
.x27{left:6.398667pt;}
.x12{left:7.385333pt;}
.x29{left:9.174667pt;}
.x14{left:14.950667pt;}
.x1c{left:16.692000pt;}
.x2e{left:18.226667pt;}
.x25{left:20.344000pt;}
.x9{left:22.304533pt;}
.x8{left:27.480533pt;}
.x3{left:28.460267pt;}
.x11{left:29.314800pt;}
.xd{left:30.869333pt;}
.x20{left:35.782000pt;}
.x15{left:36.879733pt;}
.x17{left:44.109333pt;}
.xa{left:47.636533pt;}
.x24{left:58.586196pt;}
.x1d{left:64.676000pt;}
.x19{left:71.650533pt;}
.x2c{left:82.789333pt;}
.x4{left:114.518267pt;}
.x2a{left:129.084729pt;}
.x6{left:140.468133pt;}
.x28{left:168.507396pt;}
.x2{left:170.397733pt;}
.x7{left:173.009067pt;}
.x23{left:176.344063pt;}
.x21{left:188.357200pt;}
.x30{left:191.626063pt;}
.x22{left:206.621929pt;}
.xf{left:213.048000pt;}
.xc{left:214.381333pt;}
.x2f{left:272.740729pt;}
.x5{left:280.781200pt;}
.x1{left:292.174533pt;}
.x1b{left:299.286667pt;}
.xb{left:305.957017pt;}
.xe{left:325.686667pt;}
.x18{left:327.173333pt;}
.x16{left:349.885733pt;}
.x2d{left:359.880729pt;}
.x26{left:406.064863pt;}
.x13{left:435.938667pt;}
}
